# Uses of Enum Class
be.e_contract.ejsf.component.geolocation.GeolocationPositionError

Packages that use GeolocationPositionError
Package
Description
be.e_contract.ejsf.component.geolocation

## Uses of GeolocationPositionError in be.e_contract.ejsf.component.geolocation

Methods in be.e_contract.ejsf.component.geolocation that return GeolocationPositionError
Modifier and Type
Method
Description
`static GeolocationPositionError`
GeolocationPositionError.`fromCode(int code)`
`GeolocationPositionError`
GeolocationErrorEvent.`getError()`
`static GeolocationPositionError`
GeolocationPositionError.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static GeolocationPositionError[]`
GeolocationPositionError.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.